Bug 64044 - installation problems
installation problems
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: 64043 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-04-24 07:55 EDT by drwongcm
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-25 22:30:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anacdump (45.55 KB, text/plain)
2002-04-24 08:02 EDT, drwongcm
no flags Details

  None (edit)
Description drwongcm 2002-04-24 07:55:44 EDT
Description of Problem:

installation crashes just after formatting/ installation of components
Version-Release number of selected component (if applicable):

How Reproducible:
everytime i try to install

Steps to Reproduce:
1. installing from cdrom
2. go thru all the steps upto choosing the video card setup
3. while formatting hd, it crashed

Actual Results:

Expected Results:
installed all components

Additional Information:
Comment 1 drwongcm 2002-04-24 08:02:49 EDT
Created attachment 55164 [details]
Comment 2 Michael Fulbright 2002-04-24 11:48:46 EDT
It appears there was an error reading from the CD - were these CDs you burned
Comment 3 Michael Fulbright 2002-04-24 11:49:04 EDT
*** Bug 64043 has been marked as a duplicate of this bug. ***
Comment 4 drwongcm 2002-04-24 21:25:16 EDT
Yes, i got the original CDs from a friend
Comment 5 Michael Fulbright 2002-04-25 17:26:46 EDT
These are copies of the official Red Hat Linux CDs?  I asking because the error
you are getting occurs when the CDs are bad.
Comment 6 drwongcm 2002-04-25 22:30:52 EDT
I'm not entirely sure. It didn't come in a box.
Comment 7 Michael Fulbright 2002-04-30 15:00:06 EDT
You probably want to burn new copies of the CDs.  The ISO images are available
on numerous mirror sites.

Note You need to log in before you can comment on or make changes to this bug.